> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get all logging configurations

GET https://api.contentful.com/organizations/{organization_id}/logging_configurations

Returns a paginated collection of logging configurations for the organization.

Reference: https://contentful.com/developers/docs/references/content-management-api/enterprise-observability/get-all-logging-configurations

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — Id of the organization

### Query parameters

- `source` (string, optional) — Filter configurations by source type. Possible value: `cda`
- `destination` (string, optional) — Filter configurations by destination type. Possible value: `aws_s3`

## Response

### 200

OK - Request successful

- `map from string to any`

## Errors

### 400 Bad Request Error

Bad Request

- `map from string to any`

## Examples

**Response**

```json
{}
```

**SDK Code**

```android Android
SDK currently doesn't implement this endpoint.
```

```java Java
SDK currently doesn't implement this endpoint.
```

```kotlin Kotlin
SDK currently doesn't implement this endpoint.
```

```swift Swift
We currently don't provide a CMA SDK for this platform.
```

```javascript JavaScript
SDK currently doesn't implement this endpoint.
```

```js-legacy JavaScript (legacy)
SDK currently doesn't implement this endpoint.
```

```php PHP
SDK currently doesn't implement this endpoint.
```

```ruby Ruby
SDK currently doesn't implement this endpoint.
```

```python Python
SDK currently doesn't implement this endpoint.
```

```.net .NET
SDK currently doesn't implement this endpoint.
```